vintage organs

#1 por koldopolis el 29/11/2010
Hola a todos. Acabo de comprar on line el programa de Native Innstruments, Vintage organs, pero parece que hace falta el Kontakt para que funcione? El problema es que el kontakt 4 es para el sistema 10.5 de mac y yo tengo el 10.4. ¿alguien sabe alguna solucion o como hacer funcionar esto? Muchas gracias
Subir
mod
#2 por MarioFlores el 30/11/2010
Hola intenta usando el Kontakt Player 3.5.0, que es compatible con tu sustema operativo, te dejo el link donde lo puedes bajar

http://www.native-instruments.com/index.php?id=freeupdates&L=1

Saludos

http://www.myspace.com/mariofloresaceves

Subir
#3 por koldopolis el 01/12/2010
muchas gracias. Parece que funciona pero ahora tengo problema con el registro del vintage.... que no me coge el numero.... que lio
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo